WordPress.org

Support

Support » Plugins and Hacks » You don't have sufficient permissions (again)

You don't have sufficient permissions (again)

Viewing 1 replies (of 1 total)
  • use ftp and/or make sure you dont have the DISALLOW_FILE_EDIT flag set to true in your wp-config.php file

Viewing 1 replies (of 1 total)
  • The topic ‘You don't have sufficient permissions (again)’ is closed to new replies.